var KEY_MODIFICACION="KEY_MODIFICACION";

var KEY_FILTRAR="KEY_FILTRAR";

var KEY_CONSULTA="KEY_CONSULTA";



function ponAccion(key){

	submmitFormulario(key);

}



function submmitFormulario(key){

	document.forms["formListadoSolicitudes"].accion.value=key;

	document.forms["formListadoSolicitudes"].submit();

}



function onLoadPage() {	

	if(document.forms[0].niSolicitud!=null) {

		if(document.forms[0].niSolicitud.length == undefined){ //solo hay uno

			document.forms[0].niSolicitud.checked=true;

		}else{

			document.forms[0].niSolicitud[0].checked=true;

		}

		document.forms["formListadoSolicitudes"].modificacion.disabled=false;

		document.forms["formListadoSolicitudes"].consulta.disabled=false;

	} else {

		document.forms["formListadoSolicitudes"].modificacion.disabled=true;

		document.forms["formListadoSolicitudes"].consulta.disabled=true;

	}



	if(document.forms[0].niSolicitud!=null && document.forms[0].niSolicitud.length != undefined)

		document.forms[0].niSolicitud[0].focus();

	else document.forms["formListadoSolicitudes"].filtrar.focus();



}

